<?php
require_once ("../../config/Cado.php");
require_once ("cUsuario.php");
$oUsuario = new cUsuario();
?>
<?php
	if(strlen($_POST['usu_nom']) != 0){
		$dts1=$oUsuario->verificar_usuario($_POST['usu_nom']);
		$cant = mysqli_num_rows($dts1);
		$dt1 = mysqli_fetch_array($dts1);
		if($cant == 1){
			$data['usu_check'] = '0';
			$data['usu_msj'] = '< style="font-style:italic;font-size:10px" span>Usuario no disponible.</span>';
		}else{
			$data['usu_check'] = '1';
			$data['usu_msj'] = '<span style="color:black;font-style:italic;font-size:10px">Usuario disponible</span>';
		}
		mysqli_free_result($dts1);
		
	}else{
		$data['usu_check'] = '0';
		$data['usu_msj'] = '';
	}
	echo json_encode($data);
?>